<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d97f66440a2be81f27927e10693780bb">
  <dict>
    <!--2022-05-24 11:04:04.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
